<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <title>JavaScript DZ#11</title>
        <link rel="stylesheet" href="css/normalize.css">
        <link rel="stylesheet" href="css/style.css">
    </head>
    </head>
    <body>
        <div class="btn-wrapper">
            <button class="btn">Enter</button>
            <button class="btn">S</button>
            <button class="btn">E</button>
            <button class="btn">O</button>
            <button class="btn">N</button>
            <button class="btn">L</button>
            <button class="btn">Z</button>
        </div>
        <script src="./js/app.js"></script>
    </body>
</html>